<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div class="container">
    <h1>Page title</h1>
    <div class="content">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid architecto autem
            cupiditate, debitis dicta
            dolores ducimus facilis iusto libero maxime natus nobis obcaecati provident quod ratione
            sit sunt vel
            voluptatum.</p>
        <div class="test_mouse">
            <h2>Lorem ipsum dolor sit amet.</h2>
            <ul class="some_list">
                <li>Lorem ipsum.</li>
                <li>Dolore, molestias.</li>
                <li>Aperiam, maxime.</li>
                <li>Eveniet, quidem!</li>
                <li>Ratione, sapiente?</li>
                <li>Atque, illum!</li>
                <li>Accusamus, perspiciatis.</li>
                <li>Dolorum, minima!</li>
                <li>Consequatur, culpa?</li>
                <li>A, recusandae.</li>
                <li>Iste, sequi.</li>
                <li>Maiores, rerum?</li>
                <li>Nam, totam?</li>
                <li>Maxime, ullam?</li>
                <li>Expedita, modi.</li>
            </ul>
        </div>
    </div>
</div>
</body>
</html>